<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_c_p_label_painter_private_1_1_label_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPLabelPainterPrivate::LabelData Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#afdc7e946aa5f66f66a972138a2bc5a60">baseBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a6b8bc1f743bc98996478f2314f36d66a">baseFont</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#af8f24a54da447806852feb64ecd91684">basePart</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a7280fdb3f3fa8c0c12d5613a1da30b32">color</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a366bda1befa2ca0993b70d6d83300220">expBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a1a164c8a6640f06fb9cf72365a24f9ab">expFont</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a822f5054fed414d70c444d612c8ebfa4">expPart</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#ac5360318c8f86dc79fd485f125befa09">rotatedTotalBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a37774ba8469ad8c5e4b3b75fef6f1ea7">rotation</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#af7606f1262f0892069925803a95b8966">side</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#abd6814f47433d8209aaad6cdb6e44053">suffixBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a4aefeae9615a47a789bfff5e73ce54a6">suffixPart</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#af4843231109ed291e6d1801e355ea723">totalBounds</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a5e53ca7c728fbbd6abaf66f9eba5186c">transform</a></td><td class="entry"><a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html">QCPLabelPainterPrivate::LabelData</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
